<?xml version='1.0'?>

<reference anchor='RFC2811'>

<front>
<title>Internet Relay Chat: Channel Management</title>
<author initials='C.' surname='Kalt' fullname='C. Kalt'>
<organization /></author>
<date month='April' year='2000' /></front>

<seriesInfo name='RFC' value='2811' />
<format type='TXT' octets='40788' target='ftp://ftp.isi.edu/in-notes/rfc2811.txt' />
</reference>
